.contentbody {
	width: 100%;
  height: auto;
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 30px;
  min-height: 600px;
}
.navigator {
	width: 100%;
	height: auto;
	text-align: left;
	border-bottom: 3px solid #EE5B92;
}
.navigator-active {
	background-color: #EE5B92;
	color: #ffffff;
}
.navigator-active a {
	color: #ffffff;
}
.navigator-inactive {
	background-color: #636363;
	color: #CCCCCC;
}
.navigator-inactive a {
	color: #CCCCCC;
}
.navigator span {
	width: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	line-height: 20px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-right: 15px;
}
.squaremediabox {
	width: 33.33%;
	height: auto;
	margin-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
  vertical-align: top;
}
.squaremedia {
	width: 100%;
	height: auto;
	border: 1px solid #D3D6DB;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.studentbg {
	background-color: #FFF8E4;
}
.staffbg {
	background-color: #FFE3F9;
}
.teacherbg {
	background-color: #E3F1FE;
}
.publicbg {
	background-color: #dafef3;
}
.mediabutton {
  background-color: #ffffff;
  text-align: center;
  color: #3577D0;
}
.mediabutton a {
  text-decoration: underline;
  color: #3577D0;
}
.mediadetail {
	width: 100%;
	height: auto;
}
.mediadetail p {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 22px;
	color: #262626;
}
.mediaprofile {
	width: 100%;
	height: auto;
	padding-top: 5px;
	text-align: left;
}
.squareprofile {
	width: 50px;
	height: 50px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	border-radius: 50%;
	display: inline-block;
}
.medianamebox {
	width: 80%;
	height: 50px;
	margin-left: 10px;
	display: inline-block;
	margin-top: 3px;
  vertical-align: top;
}
.medianame {
	width: 100%;
	height: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 16px;
	line-height: 22px;
  color: #003B73;
  text-align: left;
}
.mediapost {
	width: 100%;
	height: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 16px;
	line-height: 22px;
  color: #003B73;
  text-align: left;
  margin-top: 10px;
}
.mediadate {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 20px;
	margin-top: 3px;
}
.signup-textarea {
  width: 95%;
  height: 150px;
  border: 1px solid #D3D6DB;
  background-color: #F8F5FC;
  padding-left: 10px;
  padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
  line-height: 20px;
  resize: none;
  box-sizing: border-box;
}
.signupbox-button {
  width: 95%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #3577D0;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 20px;
}
.mediapostprofile {
	width: 95%;
	height: auto;
	padding-top: 5px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
/*--- paging ---*/
.page-roll {
	width: 100%;
	height: auto;
	margin-top: 55px;
	margin-bottom: 30px;
	overflow: hidden;
}
.page-container {
	width: auto;
	height: auto;
	float: left;
  position: relative;
  left: 50%;
}
.page-no {
	font-family: 'Prompt', sans-serif;
	font-size: 12px;
	width: 25px;
  height: 25px;
  line-height: 25px;
 -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
	margin: 0 auto;
	float: left;
	position: relative;
  left: -50%;
	padding-top: 1px;
	margin-left: 10px;
}
.page-no-active {
	background-color: #931A26;
	color: #FFF4CD;
}
.page-no-active a {
	color: #FFF4CD;
}
.page-no-normal {
	background-color: #383838;
	color: #D0D0D0;
}
.page-no-normal a {
	color: #D0D0D0;
}
.page-arrow-left {
	width: 0px;
	height: 0px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-right: 7px solid #C3C3C3;
	float: left;
	position: relative;
  left: -50%;
	margin-right: 3px;
	margin-top: 6px;
}
.page-arrow-right {
	width: 0px;
	height: 0px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #C3C3C3;
	float: left;
	position: relative;
  left: -50%;
	margin-left: 13px;
	margin-top: 6px;
}

@media (min-width: 1024px) and (max-width: 1279px) {
	.page-roll {
		margin-bottom: 25px;
	}
	.mediadetail p {
		font-size: 15px;
		line-height: 22px;
	}
	.medianame {
		font-size: 14px;
		line-height: 22px;
	}
	.squareprofile {
		width: 35px;
		height: 35px;
	}
	.medianamebox {
		width: 77%;
		height: 35px;
		margin-top: 0px;
	}
	.medianame {
		font-size: 14px;
		line-height: 20px;
	}
	.mediapost {
		font-size: 14px;
		line-height: 20px;
	  margin-top: 7px;
	}
	.mediadate {
		font-size: 11px;
		line-height: 16px;
		margin-top: 0px;
	}
}

@media (min-width: 670px) and (max-width: 1023px)  {
	.contentbody {
		padding-top: 40px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator span {
		font-size: 16px;
		line-height: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.page-roll {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.mediadetail p {
		margin-bottom: 15px;
		font-size: 14px;
		line-height: 20px;
	}
	.squaremediabox {
		width: 50%;
		margin-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.medianame {
		font-size: 14px;
		line-height: 22px;
	}
	.squareprofile {
		width: 35px;
		height: 35px;
	}
	.medianamebox {
		width: 77%;
		height: 35px;
		margin-top: 0px;
	}
	.medianame {
		font-size: 14px;
		line-height: 20px;
	}
	.mediapost {
		font-size: 14px;
		line-height: 20px;
		margin-top: 7px;
	}
	.mediadate {
		font-size: 11px;
		line-height: 16px;
		margin-top: 0px;
	}
}

@media (max-width: 669px) {
	.contentbody {
		padding-top: 10px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 400px;
	}
	.navigator {
		display: none;
	}
	.page-roll {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.mediadetail p {
		margin-bottom: 15px;
		font-size: 14px;
		line-height: 20px;
	}
	.squaremediabox {
		width: 100%;
		margin-top: 25px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.medianame {
		font-size: 14px;
		line-height: 22px;
	}
	.squareprofile {
		width: 35px;
		height: 35px;
	}
	.medianamebox {
		width: 77%;
		height: 35px;
		margin-top: 0px;
	}
	.medianame {
		font-size: 14px;
		line-height: 20px;
	}
	.mediapost {
		font-size: 14px;
		line-height: 20px;
		margin-top: 7px;
	}
	.mediadate {
		font-size: 11px;
		line-height: 16px;
		margin-top: 0px;
	}
}

@media (min-width: 320px) and (max-width: 374px) {
	.contentbody {
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		min-height: 400px;
	}
	.page-roll {
		margin-top: 30px;
		margin-bottom: 0px;
	}
	.page-no {
		font-size: 10px;
		width: 20px;
	  height: 20px;
	  line-height: 20px;
	}
	.page-arrow-left {
		margin-top: 3px;
	}
	.page-arrow-right {
		margin-top: 3px;
	}
	.mediadetail p {
		font-size: 13px;
		line-height: 18px;
	}
	.squaremediabox {
		margin-top: 20px;
	}
	.signupbox-button {
	  padding-top: 7px;
	  padding-bottom: 7px;
	}
	.signup-textarea {
		font-size: 13px;
	  line-height: 18px;
	}
}
